### Method

# EDataServer SourceSelectable get_selected

since: 3.6

#### Declaration [src]

    gboolean
    e_source_selectable_get_selected (
      ESourceSelectable* extension
    )

#### Description [src]

Returns the selected state of the `ESource` to which `extension` belongs. The selected state is often represented as a checkbox next to the data source’s display name in user interfaces.

Available since: 3.6

Gets property | `EDataServer.SourceSelectable:selected`

#### Return value

Type: `gboolean`

The selected state for the `ESource`.